package com.kfb.kfbv1.model;

import java.util.ArrayList;

public class KfbGate {
    private String mName;
    private String mAdres;
    private String mMaxT;
    private String mStatus;
    private String mError;

    private ArrayList<KfbMeasure> mMeasure;

    public void setmName(String mName) {
        this.mName = mName;
    }

    public void setmAdres(String mAdres) {
        this.mAdres = mAdres;
    }

    public String getmAdres() {
        return mAdres;
    }

    public void setmMeasure(ArrayList<KfbMeasure> mMeasure) {
        this.mMeasure = mMeasure;
    }

    public String getmName() {
        return mName;
    }

    public ArrayList<KfbMeasure> getmMeasure() {
        return mMeasure;
    }

    public KfbGate()
    {
        mMeasure = new ArrayList<KfbMeasure>();
    }

    public void setmMaxT(String mMaxT) {
        this.mMaxT = mMaxT;
    }

    public String getmError() {
        return mError;
    }

    public void setmError(String mError) {
        this.mError = mError;
    }

    public void setmStatus(String mStatus) {
        this.mStatus = mStatus;
    }

    public String getmMaxT() {
        return mMaxT;
    }

    public String getmStatus() {
        return mStatus;
    }
}
